<template>
<body bgcolor="black">
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
      <button
        class="navbar-toggler"
        type="button"
        data-bs-toggle="collapse"
        data-bs-target="#navbarText"
        aria-controls="navbarText"
        aria-expanded="false"
        aria-label="Toggle navigation"
      >
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarText">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link" href="/popular">Popular</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="/">TopRated</a>
          </li>
        </ul>
        <img class="img" src="../assets/logo.png" />
      </div>
    </div>
  </nav>
</body>
</template>

<script>
export default {
  data: () => ({}),
};
</script>

<style>
a.nav-link {
  font-family: cursive;
  font-size: 1cm;
}
div.container-fluid{
  background-color: yellow;
}
</style>